@media (max-width: 1200px)
{

}

@media (max-width:991px)
{

}
@media (min-width: 992px)
{
    .mytabs {
        border: 1px solid #cccccc;
    }
}

@media (max-width:767px)
{
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav > li:first-child > a
    {
        padding-left: 15px;
    }
}
@media (max-width:480px)
{
    .search label
    {
        top: 7px;
    }
    .search {
        margin: 5px 0px 0;
    }
    .mini-cart {
        padding: 10px 0px 10px;
    }
}